{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "22eeba9c-067c-4daa-9d92-6f08c15a58e5",
            "type": "STRING",
            "value": "If ITS-S sends an AA certificate check that only the ValidityRestriction time_start_and_end is included"
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "22eeba9c-067c-4daa-9d92-6f08c15a58e5",
            "type": "LIST",
            "value": ["/Documents/ts_103097v010201p.xhtml/e6b9cd9d-36fa-4a69-ae0f-76a4a07f269b"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "22eeba9c-067c-4daa-9d92-6f08c15a58e5",
            "type": "STRING",
            "value": "08. Check time validity restriction in the chain"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "22eeba9c-067c-4daa-9d92-6f08c15a58e5",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "22eeba9c-067c-4daa-9d92-6f08c15a58e5"
}